<!DOCTYPE html>
<html>
<!-- html tag tells the browser to read the contents of the file as HTML -->

<head>
<!-- head tag contains the details of the html file not visible in the browser -->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<title>HTML Introduction</title>
	<!-- title tag changes the title of the page -->

</head>

<body>
<!-- body tag contains the details of the html file visible in the browser -->

	<!-- heading tags is from 1 to 6 -->

	<h1>Zuitt Coding Bootcamp</h1>
	<!-- h1 tag creates a heading text -->

	<h3>Listher Gonzales</h3>
	<!-- h3 tag creates a smaller heading text -->

	<hr>
	<!-- hr tag creates horizontal rule -->

	<p>Welxome to <em>Zuitt</em>! <br> In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer</strong>.</p>
	<!-- p tag creates a paragraph text -->
	<!-- em tag creates an emphasis on text. Italic. -->
	<!-- strong tag creates importance on text. Bold. -->
	<!-- br tag creates a line break in between the text -->

	<ul>
	<!-- ul tag creates an unordered list with bullet points -->

		<li>Languages</li>
		<!-- li tag creates list item -->
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>JavaScript</li>
			</ul>
		<li>Frameworks & Libraries</li>

			<ol>
			<!-- ol tag creates an ordered list with numbered points -->
				<li>Bootstrap</li>
				<li>Express.js</li>
				<li>React.js</li>
			</ol>

		<li>Tools</li>
			<ol>
				<li>Git</li>
				<li>GitLab</li>
				<li>Sublime Text</li>
				<li>Postman</li>
				<li>Others</li>
					<ul>
						<li>MongoDB</li>
						<li>Robo3T</li>
					</ul>
			</ol>

	</ul>

	<p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!</p>
	<!-- closing paragraph -->

</body>

</html>